{
  "detailer_id": "faceglitch_il",
  "detailer_name": "Faceglitch Il",
  "prompt": "faceless, glitch_effect, digital_distortion, abstract, surreal",
  "lora": {
    "lora_name": "Illustrious/Detailers/faceglitch_IL.safetensors",
    "lora_weight": 1.1,
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.2,
    "lora_triggers": "faceless, glitch"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}